:root {
    --primary-color: #0052a5;
    --secondary-color: #8981bd;
    --white-color: #fff;
    --black-color: #000;
    --dark-gray: #000;
    --bg-breadcrumb: #ecf2f8;

    /* Title Styles */
    --main-title-font-size: 52px;
    --title-font-size: 38px;
    --subtitle-font-size: 32px;
    --blog-title-font-size: 24px;
    --title-font-family: "Bell MT";
    --body-font-family: "Onest", sans-serif;
    --body-font-size: 16px;
    --body2-font-size: 15px;
}

.distribution_royalty h1 {
    font-size: var(--title-font-size);
    font-family: var(--title-font-family);
    color: var(--black-color);
    margin: 0;
}

.tags-content table.table.rro-table thead tr th {
    background: #fdf3dc;
}

.tags-content table.table.rro-table thead tr th {
    padding: 12px 20px;
    color: #92400e;
    font-weight: 600;
    vertical-align: middle;
}

.tags-content table.table.rro-table thead tr th:first-child {
    text-align: center;
}

.rro-table tbody td:first-child {
    text-align: center;
}

.rro-table {
    border-color: #e9dbbb;
    border-radius: 30px;
}

.rro-table tbody tr {
    box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.06);
    transition: all 0.25s ease;
    border-radius: 12px;
}

/* .rro-table tbody tr:nth-child(odd) {
    background-color: #000;
}
.rro-table tbody tr:nth-child(even) {
    background-color: #ffffff;
} */

/* .rro-table tbody tr:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 22px rgba(0, 0, 0, 0.08);
} */
.rro-table tbody tr:hover{
    background-color: #ddd;
}
.bilateral-section .tags-hd {
    margin: 0;
}

.bilateral-section .tags-content {
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%);
}

.rro-table tbody td {
    padding: 18px 20px;
}

.rro-index {
    width: 80px;
    font-weight: 600;
    color:var(--primary-color);
}